
/* Class = "NSTableColumn"; headerCell.title = "Sync"; ObjectID = "17T-N9-oq9"; */
"17T-N9-oq9.headerCell.title" = "Sync";

/* Class = "NSTabViewItem"; label = "Projects"; ObjectID = "27O-c4-t0w"; */
"27O-c4-t0w.label" = "Projekte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2Dn-JX-YY4"; */
"2Dn-JX-YY4.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3WO-8G-wjd"; */
"3WO-8G-wjd.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4rW-SR-hPl"; */
"4rW-SR-hPl.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5RX-LJ-xec"; */
"5RX-LJ-xec.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Synchronize sessions/recordings with the selected database as source"; ObjectID = "63I-Kf-7fM"; */
"63I-Kf-7fM.title" = "Aufnahmen/Sessions mit der gewählten Datenbank als Quelle synchronisieren";

/* Class = "NSWindow"; title = "Window"; ObjectID = "6mj-er-arY"; */
"6mj-er-arY.title" = "Window";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "7kz-Vc-S1O"; */
"7kz-Vc-S1O.title" = "";

/* Class = "NSTabViewItem"; label = "Recordings"; ObjectID = "938-JK-AEc"; */
"938-JK-AEc.label" = "Aufnahmen";

/* Class = "NSTableColumn"; headerCell.title = "Filecode"; ObjectID = "ECO-DY-Emf"; */
"ECO-DY-Emf.headerCell.title" = "Filecode";

/* Class = "NSWindow"; title = "Synchronize databases"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Datenbank Synchronisieren";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "GdG-Aj-Enn"; */
"GdG-Aj-Enn.title" = "Schliessen";

/* Class = "NSTableColumn"; headerCell.title = "Recording time"; ObjectID = "IJC-8Q-QTa"; */
"IJC-8Q-QTa.headerCell.title" = "Aufnahmezeit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Jlj-qD-WZP"; */
"Jlj-qD-WZP.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "KXZ-XT-wHQ"; */
"KXZ-XT-wHQ.headerCell.title" = "Dateiname";

/* Class = "NSTextFieldCell"; placeholderString = "here goes the selected database name"; ObjectID = "LBl-9X-4MU"; */
"LBl-9X-4MU.placeholderString" = "hier steht gleich die gewählte Quelle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Nd1-rD-KBR"; */
"Nd1-rD-KBR.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "OCc-vj-EQO"; */
"OCc-vj-EQO.headerCell.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OJx-J6-V6b"; */
"OJx-J6-V6b.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Qs6-rn-Cnb"; */
"Qs6-rn-Cnb.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Rrd-Jr-wZK"; */
"Rrd-Jr-wZK.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Unselect"; ObjectID = "TKa-UU-G1n"; */
"TKa-UU-G1n.title" = "Abwählen";

/* Class = "NSButtonCell"; title = "Select all"; ObjectID = "Urw-JK-d3q"; */
"Urw-JK-d3q.title" = "Alle wählen";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Uuf-AJ-kLp"; */
"Uuf-AJ-kLp.title" = "";

/* Class = "NSButtonCell"; title = "Start synchronisation"; ObjectID = "VHa-XQ-wou"; */
"VHa-XQ-wou.title" = "Starte Synchronisierung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fge-ba-DOs"; */
"fge-ba-DOs.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gYg-fL-7RU"; */
"gYg-fL-7RU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "glt-M1-dKA"; */
"glt-M1-dKA.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hlI-J9-Mdw"; */
"hlI-J9-Mdw.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Recordings"; ObjectID = "kqX-BQ-1ek"; */
"kqX-BQ-1ek.headerCell.title" = "Aufnahmen";

/* Class = "NSButtonCell"; title = "Unselect"; ObjectID = "lbG-wr-JGg"; */
"lbG-wr-JGg.title" = "Abwählen";

/* Class = "NSTableColumn"; headerCell.title = "Sync"; ObjectID = "n2K-OV-sBy"; */
"n2K-OV-sBy.headerCell.title" = "Sync";

/* Class = "NSTableColumn"; headerCell.title = "Species"; ObjectID = "tAJ-E9-AaV"; */
"tAJ-E9-AaV.headerCell.title" = "Arten";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ugm-tE-hy6"; */
"ugm-tE-hy6.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "vQ4-d9-xFm"; */
"vQ4-d9-xFm.title" = "";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "wPK-KU-7rK"; */
"wPK-KU-7rK.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Select all"; ObjectID = "wtr-RO-6kt"; */
"wtr-RO-6kt.title" = "Alle wählen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xEp-Se-mp8"; */
"xEp-Se-mp8.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Sync"; ObjectID = "xkf-Tf-3kY"; */
"xkf-Tf-3kY.headerCell.title" = "Sync";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "xmU-84-l4v"; */
"xmU-84-l4v.title" = "Table View Cell";

/* Class = "NSTabViewItem"; label = "Sessions"; ObjectID = "zV5-tn-pbH"; */
"zV5-tn-pbH.label" = "Sessions";
